Subject: Re: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Greg KH <[email-masked]>
Date: Wed, 16 Jul 2014 13:52:39 -0700

On Wed, Jul 16, 2014 at 04:46:54PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/media/sn9c102/Kconfig between commit c0e11a2a24db
> ("[media] sn9c102: remove deprecated driver") from the v4l-dvb tree and
> commit cfa880069d09 ("staging: sn9c102 depends on USB") from the
> staging tree.
> 
> I fixed it up (I just removed the file) and can carry the fix as
> necessary (no action is required).

Thanks, lots of staging drivers are getting deleted here, which is a
good thing :)

greg k-h